﻿@page {
  size: A4;
  margin: 0;
}
@media print {
    /*列印設定*/
     * {-webkit-print-color-adjust:exact;  } /*for chrome*/
 * {color-adjust: exact;} /*for firefox*/

  a[href]:after {
    content: none !important;
  }
  .LoginMenu,#TopBtn{
      display:none;
  }
  body { 
      color: #000; background: #fff;
  }
}

 .positionrelative{
     position:relative;
 }

.ICON {
    background-image: url(//cdnec.sanmin.com.tw/images/SanminICON.png) !important;
    background-repeat: no-repeat;
    display: inline-block;
}
i.ICON{
    vertical-align:middle;
}
i.ICON-s_AddCar,i.ICON-s_quickCar{
    cursor:pointer;
}

a:focus,a:hover{
    text-decoration:none;
}

.menu a{
    color:#191919;
    text-decoration:none;
}
.nowrap {
	white-space: nowrap;
}

a.noline {
	text-decoration: none !important;
}

.btnLogout{
    color: #336600;font-weight: bold;border:1px #999999 solid;
}
.btnLogin{
    color: #ce0609;  font-weight: bold;border:1px #999999 solid;
}

.opacityBox{
    opacity:0.6;
}

.opacityBox:hover{
    opacity:1;
}

.dropdown-menu li{
	text-align:center;
}

.help-block{
    font-size:12px;
}
.LoadingBk{
    background-color:#fff;
    position:absolute;
    width:100%;
    height:100%;
    opacity:0.7;
    z-index:100;
}
.LoadingImg{
    position:fixed;
    top:calc(50% - 75px);
    left:calc(50% - 45px);
    height:150px;
    width:150px;
    background-image:url(//cdnec.sanmin.com.tw/images/loading_icon.gif);
    background-size: 50% auto;
    background-repeat:no-repeat;
    z-index:101;
}
.LoadingImg p{
    position:absolute;
    text-align:center;
    bottom:50px;
    left:-15px;
    width:100px;

}


/*SanminProdImg*/

div.SanminProdImg{
	display: table-cell;
    text-align:center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px auto;
	*margin: 0px auto;
	_margin: 0px auto;
   background-color:#fff;	
   border:1px #cccccc solid;
}
img.SanminProdImg,div.SanminProdImg img,div.MapImg
{
    padding:2px;
    /*-moz-box-shadow:0px 0px 2px 2px #cccccc;
    -webkit-box-shadow:0px 0px 2px 2px #cccccc;
    box-shadow:0px 0px 2px 2px #cccccc;*/
}
div.SanminProdImg img{
	max-height:130px;
	max-width:100px;
}
/*SanminProdImg*/

/*各館首頁用圖*/
div.ProdImg {
	width:104px;
	height:140px;
	padding: 2px;
	margin: 0px auto;
	display: table-cell;
	vertical-align:middle;
    background-color:#fff;
	-moz-box-shadow:0px 0px 2px 2px #cccccc;
    -webkit-box-shadow:0px 0px 2px 2px #cccccc;
    box-shadow:0px 0px 2px 2px #cccccc;
	border:1px #999999 solid;
	*margin: 0px auto;
	_margin: 0px auto;
}
div.ProdImg  img{
	max-height:140px;
	width:104px;
}

div.ProdImgBox {
	padding: 2px;
	margin: 0px auto;
	display: table-cell !important;
    text-align:center !important;
	vertical-align:middle;
    background-color:#fff;
	-moz-box-shadow:0px 0px 2px 2px #cccccc;
    -webkit-box-shadow:0px 0px 2px 2px #cccccc;
    box-shadow:0px 0px 2px 2px #cccccc;
	border:1px #999999 solid;
	*margin: 0px auto;
	_margin: 0px auto;
}
div.ProdImgBox img {
    text-align:center !important;
}

div.ProdImgBox100{
    width:100px;
	height:140px;
}
div.ProdImgBox100 img{
    max-width:100px;
    max-height:140px;
}

div.ProdImgBox120{
    width:120px;
	height:162px;
}
div.ProdImgBox120 img{
    max-width:120px;
    max-height:162px;
}

div.ProdImgBox140{
    width:140px;
	height:190px;
}
div.ProdImgBox140 img{
    max-width:140px;
    max-height:190px;
}


div.ProdImgBox38{
    width:38px;
	height:52px;
}
div.ProdImgBox38 img{
    max-width:38px;
    max-height:52px;
}

/*TopMenu*/


.HeadImg  div,.HeadImg  a
{
    display: inline-block;
    margin:0;
    padding:0;
    height:92px;
}


.SanminToolBar{
    width:100%;
    background-image:url(//cdnec.sanmin.com.tw/images/new3/m02.gif) !important;
    height:34px;
    margin:0;
}
.SanminToolBar_search{
    width:100%;
    background-image:url(//cdnec.sanmin.com.tw/images/new3/m03.gif)!important;
    height:30px;
    margin:0;
}



.LoginBtn{
    color: #336600;font-weight: bold;border:1px #999999 solid;
}
.LogOutBtn{
    color: #ce0609;  font-weight: bold;border:1px #999999 solid;
}

.MenuSplit{
    margin-left:5px;margin-right:5px;
}
/*TopMenu*/
/*Menu585 Start*/
.Menu585{
	width:585px;
	height:183px;
	padding:0;
	padding-left:11px;
	padding-right:11px;
	border:0px #000 solid;
}
.Menu585 div.Promo_list{
	width:585px;
	height:163px;
	overflow:hidden;
}
.Menu585 div.Promo_list >ul{
	margin:0;
	list-style:none;
	width:5000px;
	padding:0px;
}
.Menu585 div.Promo_list >ul >li{
	float:left;
	width:585px;
	height:163px;
	margin:0;
	padding:0;
}
.Menu585 div.btn_number{
	width:100%;
}
.Menu585 div.btn_number >ul{
	float:right;
	height:10px;
	list-style:none;
	padding:0;
	margin:0;
	padding-top:5px;
}
.Menu585 div.btn_number >ul >li{
	float:left;
	width:10px;
	height:10px;
	margin-right:8px;
	cursor:pointer;
}

/*Menu585 End*/


label.label >a{
    color: #fff;
}

#TopBtn {

	width: 50px;
	vertical-align:middle;
	z-index: 8888;
	padding:5px;
	top: 90%;
	right: 3%;
	position: fixed;
	text-align:center;
	opacity : 0.7;
}


/*SearchTip*/
.SearchTip
{
    border:1px #999999 solid;
    padding:0px;
    min-width:100px;
    min-height:0px;
    position:absolute;
    left:0;
    top:0;
	background-color:#fff;
	display:none;
}
.SearchTip .TipWord
{
    margin:0;
    padding:0;
    list-style:none;
    cursor:pointer;   
}
.SearchTip .TipWord > li
{
    padding:0px 5px 0px 5px;
}
.SearchTip .TipWord > li:hover
{
    background-color:#ffd800;
}
/*SearchTip*/

.imgAgent{
	width:147px;
	height:54px;
	background-image: url(//cdnec.sanmin.com.tw/images/layout/Agent.gif);
    background-repeat: no-repeat;
	padding:2px;
}

ul.Default,ul.Default>li
{
    margin:0;
    padding:0;
    list-style:none;
}
table.Default{
    margin:0;
    padding:0;
    width:100%;
}



ul.ulinline >li
{
    display:inline;
}

.help-block{
    margin:1px;
}


button.ICON{
    border:0px none;
    margin:0;
    padding:0;
}

.popover{
    max-width:200px;
}
.popover img{
    max-width:170px;
}

.popover-title{
    color:#0098fc;
    font-size:16px;
    font-weight:bold;
}


.HideMsg{
    display:none;
}

img.Disable
{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}



/*以下為new3 style.css*/

/*RWD
    td,tr,table,body,form,option,select,input,textarea{
	font-size: 13px;
	line-height: 17px;
	text-decoration: none;
  	color: #333333;
	font-family:"Verdana","新細明體", "Arial", "Helvetica", "sans-serif";
}*/

img{border:0}
.gray16 {
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}
.gray12 {
	font-size: 12px;
	line-height: 17px;
	color: #333333;
}

.gray16_b {
	font-size: 16px;
	line-height: 24px;
        font-weight: bold;
	color: #333333;
}
.brown16 {
	font-size: 16px;
	line-height: 24px;
	color: #604925;
}	


.bluelight16 {
	font-size: 16px;
	line-height: 24px;
	color: #006699;
}

.red12 {
	font-size: 13px;
	line-height: 20px;
	color: #cc0000;
}

.gray13_b {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
}
.gray13_ {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
}
.gray13_ a:link{color:#333333;text-decoration:underline;}
.gray13_ a:active{color:#333333;text-decoration:underline;}
.gray13_ a:visited{color:#333333 ;text-decoration:underline;}
.gray13_ a:hover{color:#333333; text-decoration:underline;}

/*土黃色*/
.websoilcolor16 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #C0A910;
}
.websoilcolor15 {
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #C0A910;
}
.websoilcolor13 {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #9E7A27;
}
.websoilcolor13 a:link{color:#9E7A27;text-decoration:none;}
.websoilcolor13 a:active{color:#9E7A27;text-decoration:none;}
.websoilcolor13 a:visited{color:#9E7A27;text-decoration:none;}
.websoilcolor13 a:hover{color:#9E7A27;text-decoration:none;}


.price {
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #cc0000 !important;
	overflow: hidden;
}
.fontb{
	font-weight: bold;
}

.ga a:link{color:#336600 !important;text-decoration:underline;}
.ga a:active{color:#336600 !important;text-decoration:underline;}
.ga a:visited{color:#336600 !important;text-decoration:underline;}
.ga a:hover{color:#336600 !important; /*border-bottom: 1px dotted;*/text-decoration:underline;}
.ga {color:#666666}
/*綠色*/
.green13 {
	font-size: 13px;
	line-height: 20px;
	color: #598f35 !important;
}
.green13 a:link{color:#598f35 !important;text-decoration:none;}
.green13 a:active{color:#598f35 !important;text-decoration:none;}
.green13 a:visited{color:#598f35 !important;text-decoration:none;}
.green13 a:hover{color:#598f35 !important; text-decoration:none;}



.green12 {
	font-size: 12px;
	line-height: 20px;
	color: #598f35;
}
.green12 a:link{color:#598f35;text-decoration:none;}
.green12 a:active{color:#598f35;text-decoration:none;}
.green12 a:visited{color:#598f35 ;text-decoration:none;}
.green12 a:hover{color:#598f35; text-decoration:none;}

.green16 {
	font-size: 15px;
	line-height: 24px;
	color: #009900;
	font-weight: bold;	
}
.green16  a:link{color:#009900;}
.green16  a:active{color:#009900;}
.green16  a:visited{color:#009900;}
.green16  a:hover{color:#009900;}

.pruple16 {
	font-size: 15px;
	line-height: 24px;
	color: #993399;
	font-weight: bold;	
}
.pruple16  a:link{color:#993399;}
.pruple16  a:active{color:#993399;}
.pruple16  a:visited{color:#993399;}
.pruple16  a:hover{color:#993399;}

.webgreen16 {
	font-size: 15px;
	line-height: 20px;
	color: #2f6002;
	font-weight: bold;	
}
.webgreen16 a:link{color:#2f6002;text-decoration:none;}
.webgreen16 a:active{color:#2f6002;text-decoration:none;}
.webgreen16 a:visited{color:#2f6002 ;text-decoration:none;}
.webgreen16 a:hover{color:#2f6002; text-decoration:none;}

.webgreen16_ {
	font-size: 15px;
	line-height: 20px;
	color: #2f6002;
	font-weight: bold;	
}
.webgreen16_ a:link{color:#2f6002;text-decoration:underline;}
.webgreen16_ a:active{color:#2f6002;text-decoration:underline;}
.webgreen16_ a:visited{color:#2f6002 ;text-decoration:underline;}
.webgreen16_ a:hover{color:#2f6002; text-decoration:underline;}

.webgreen13,.webgreen13 a,.webgreen13 a:link,.webgreen13 a:active,.webgreen13 a:visited,.webgreen13 a:hover {
	font-size: 13px;
	line-height: 20px;
	color: #2f6002 !important;
}

.webgreen13_,.webgreen13_ a,.webgreen13_ a:link,.webgreen13_ a:active,.webgreen13_ a:visited,.webgreen13_ a:hover{
	font-size: 13px;
	line-height: 20px;
	color: #2f6002 !important;
}

.weblblue12,.weblblue12 a,.weblblue12 a:link,.weblblue12 a:active,.weblblue12 a:visited,.weblblue12 a:hover{
	font-size: 12px;
	line-height: 20px;
	color: #1368a1 !important;
	text-decoration:underline;
		font-weight: bold;
}

.pitemgreen,.pitemgreen a,.pitemgreen a:link,.pitemgreen a:active,.pitemgreen a:visited,.pitemgreen a:hover{
color:#648511 !important;
font-weight:bold;
}


.pitemgreen2,.pitemgreen2 a,.pitemgreen2 a:link,.pitemgreen2 a:active,.pitemgreen2 a:visited,.pitemgreen2 a:hover{
color:#648511 !important;
font-weight:bold;
}
/*白*/
.white13_nb {
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}
.white16 {
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
	font-weight:bold
}

/*咖啡*/
.purple13,.purple13 a,.purple13 a:link,.purple13 a:active,.purple13 a:visited,.purple13 a:hover {
	font-size: 13px;
	line-height: 20px;
	color: #5d1832 !important;
	font-weight: bold;
}


.purple13_,.purple13_ a,.purple13_ a:link,.purple13_ a:active,.purple13_ a:visited,.purple13_ a:hover{
	font-size: 13px;
	line-height: 20px;
	color: #5d1832 !important;
	font-weight: bold;
}


.ca4,.ca4 a,.ca4 a:link,.ca4 a:active,.ca4 a:visited,.ca4 a:hover{
    color:#7A5306;text-decoration:underline;font-weight:bold

}



.purple16_,.purple16_ a,.purple16_ a:link,.purple16_ a:active,.purple16_ a:visited,.purple16_ a:hover{
	font-size: 16px;
	line-height: 20px;
	color: #5e1933 !important;
	font-weight: bold;
	text-decoration: underline;
}


.purple16,.purple16 a,.purple16 a:link,.purple16 a:active,.purple16 a:visited,.purple16 a:hover{
	font-size: 16px;
	line-height: 20px;
	color: #5e1933 !important;
	font-weight: bold;
    text-decoration:none;
}



.bookred15,.bookred15 a,.bookred15 a:link,.bookred15 a:active,.bookred15 a:visited,.bookred15 a:hover {
	font-size: 15px;
	line-height: 20px;
	color: #881f16 !important; 
	font-weight: bold;
}

.bookbrown{
	font-size: 13px;
	color:#854b1d
}


.pitembrown,.pitembrown a,.pitembrown a:link,.pitembrown a:active,.pitembrown a:visited,.pitembrown a:hover{
color:#855e4d !important;
font-weight:bold;
}


.classname a:hover{color:#990000; font-weight:bold}

/*黃色*/
.yellow12,.yellow12 a,.yellow12 a:link,.yellow12 a:active,.yellow12 a:visited,.yellow12 a:hover {
	font-size: 12px;
	line-height: 16px;
	color: #fff100 !important;
	font-weight: bold;
}


/*白色*/
.white13,.white13 a,.white13 a:link,.white13 a:active,.white13 a:visited,.white13 a:hover {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF !important;
}


/*藍色*/
.bluelight13_,.bluelight13_ a,.bluelight13_ a:link,.bluelight13_ a:active,.bluelight13_ a:visited,.bluelight13_ a:hover{
	font-size: 13px;
	line-height: 20px;
	color: #05608f !important;
	text-decoration: underline;
}


.bluelight2{
color:#095788 !important;
}

.blue13,.blue13 a,.blue13 a:link,.blue13 a:active,.blue13 a:visited,.blue13 a:hover {
	font-size: 13px;
	line-height: 15px;
	height: 30px;
	color: #003366 !important;
	font-weight: bold;
	overflow:hidden;
}

.bluelight13,.bluelight13 a,.bluelight13 a:link,.bluelight13 a:active,.bluelight13 a:visited,.bluelight13 a:hover {
	font-size: 13px;
	line-height: 20px;
	color: #05608f !important;
}


.coffee13,.coffee13 a,.coffee13 a:link,.coffee13 a:active,.coffee13 a:visited,.coffee13 a:hover{
    color:#BB802F !important;
    text-decoration:none;

}

.bluelight_13,.bluelight_13 a,.bluelight_13 a:link,.bluelight_13 a:active,.bluelight_13 a:visited,.bluelight_13 a:hover {
	font-size: 13px;
	line-height: 20px;
	color: #05608f;
	font-weight: bold !important;
}

.blue16,.blue16 a,.blue16 a:link,.blue16 a:active,.blue16 a:visited,.blue16 a:hover {
	font-size: 15px;
	line-height: 24px;
	color: #05608f !important;
	font-weight: bold;
}


.blue16_2 {
	font-size: 16px;
	line-height: 24px;
	color: #017BBC;
	font-weight: bold;
}


.webblue16,.webblue16 a,.webblue16 a:link,.webblue16 a:active,.webblue16 a:visited,.webblue16 a:hover {
	font-size: 15px;
	line-height: 20px;
	color: #09596d !important;
	font-weight: bold;	
}

.weblblue16,.weblblue16 a,.weblblue16 a:link,.weblblue16 a:active,.weblblue16 a:visited,.weblblue16 a:hover {
	font-size: 15px;
	line-height: 20px;
	color: #1368a1 !important;
	font-weight: bold;
	}



.weblblue16_ {
	font-size: 15px;
	line-height: 20px;
	color: #1368a1 !important;
	font-weight: bold;
	text-decoration:underline;
	}

.weblblue16_ a:link{color:#1368a1;text-decoration:underline;}
.weblblue16_ a:active{color:#1368a1;text-decoration:underline;}
.weblblue16_ a:visited{color:#1368a1 ;text-decoration:underline;}
.weblblue16_ a:hover{color:#1368a1; text-decoration:underline;}

.weblblue13_2 {
	font-size: 13px;
	line-height: 20px;
	color: #1368a1 !important; 
	text-decoration:underline;
		font-weight: bold;
	}

.weblblue13_2 a:link{color:#1368a1;text-decoration:underline;}
.weblblue13_2 a:active{color:#1368a1;text-decoration:underline;}
.weblblue13_2 a:visited{color:#1368a1 ;text-decoration:underline;}
.weblblue13_2 a:hover{color:#1368a1; text-decoration:underline;}


		
.bookbrown13 {
	font-size: 13px;
	line-height: 20px;
    height:40px;
    /*list-style-type:disc;
    list-style-position: inside;
	overflow:hidden;*/
	color: #674F21;

}
.bookbrown13 a:link{color:#674F21;text-decoration:underline;}
.bookbrown13 a:active{color:#674F21;text-decoration:underline;}
.bookbrown13 a:visited{color:#674F21 ;text-decoration:underline;}
.bookbrown13 a:hover{color:#674F21; text-decoration:underline;}


.webblue13 {
	font-size: 13px;
	line-height: 20px;
	color: #09596d;
}

.webblue13 a:link{color:#09596d;text-decoration:underline;}
.webblue13 a:active{color:#09596d;text-decoration:underline;}
.webblue13 a:visited{color:#09596d ;text-decoration:underline;}
.webblue13 a:hover{color:#09596d; text-decoration:underline;}

.carblue{
color:#3F7194;
font-weight:bold;
font-size:13px
}

.pitemblue{
color:#2b5f94;
font-weight:bold;
}
.pitemblue a:link{color:#275787;text-decoration:underline;font-weight:normal}
.pitemblue a:active{color:#275787;text-decoration:underline;font-weight:normal}
.pitemblue a:visited{color:#275787 ;text-decoration:underline;font-weight:normal}
.pitemblue a:hover{color:#275787; text-decoration:underline;font-weight:normal}

/*定價*/
.red{color:#ff0000;}
.gray13 {
	font-size: 13px;
	line-height: 15px;
	height: 30px;	
	color: #333333;
}
.gray13 a:link{color:#333333;text-decoration:none;}
.gray13 a:active{color:#333333;text-decoration:none;}
.gray13 a:visited{color:#333333 ;text-decoration:none;}
.gray13 a:hover{color:#333333; text-decoration:none;}

/*其他文字*/
.gray13_1 {
	font-size: 13px;
	line-height: 15px;
	color: #333333;
}
.gray13 span{
	font-size: 13px;
	line-height: 18px;
	color: #ce0609;
	font-weight: bold;
}

/*紅色*/
.book16 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #cc0000;	
}
.book16 a:link{color:#cc0000;text-decoration:none;}
.book16 a:active{color:#cc0000;text-decoration:none;}
.book16 a:visited{color:#cc0000 ;text-decoration:none;}
.book16 a:hover{color:#cc0000; text-decoration:none;}

.red16 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #A44857;	
}


.red13 {
	font-size: 13px;
	font-weight: bold;
	color: #cc0000;	
}
.red13 a:link{color:#cc0000;text-decoration:underline;}
.red13 a:active{color:#cc0000;text-decoration:underline;}
.red13 a:visited{color:#cc0000 ;text-decoration:underline;}
.red13 a:hover{color:#cc0000; text-decoration:underline;}


.webred16 {
	font-size: 15px;
	line-height: 20px;
	color: #85141e;
	font-weight: bold;	
}
.webred16 a:link{color:#85141e;text-decoration:none;}
.webred16 a:active{color:#85141e;text-decoration:none;}
.webred16 a:visited{color:#85141e ;text-decoration:none;}
.webred16 a:hover{color:#85141e; text-decoration:none;}

.webred13 {
	font-size: 13px;
	line-height: 20px;
	color: #85141e;
}
.webred13 a:link{color:#85141e;text-decoration:underline;}
.webred13 a:active{color:#85141e;text-decoration:underline;}
.webred13 a:visited{color:#85141e ;text-decoration:underline;}
.webred13 a:hover{color:#85141e; text-decoration:underline;}

/*粉紅*/
.webpink16 {
	font-size: 15px;
	line-height: 20px;
	color: #c62f55;
	font-weight: bold;	
}
.webpink16 a:link{color:#c62f55;text-decoration:none;}
.webpink16 a:active{color:#c62f55;text-decoration:none;}
.webpink16 a:visited{color:#c62f55 ;text-decoration:none;}
.webpink16 a:hover{color:#c62f55; text-decoration:none;}

.webpink13,.webpink13 a,.webpink13 a:link,.webpink13 a:active,.webpink13 a:visited,.webpink13 a:hover {
	font-size: 13px;
	line-height: 20px;
	color: #c62f55 !important;
}




/*橘*/
.weborange16,.weborange16 a,.weborange16 a:link,.weborange16 a:active,.weborange16 a:visited,.weborange16 a:hover{
	font-size: 15px;
	line-height: 24px;
	color: #CE480F !important;
	font-weight: bold;
}





.lightorange13 ,.lightorange13 a,.lightorange13 a:link,.lightorange13 a:active,.lightorange13 a:visited,.lightorange13 a:hover,.lightorange13 a:focus{
    font-size: 13px;
	line-height: 20px;
	color: #FFBD59 !important;
	font-weight: bold;
    text-decoration:none
}



.weborange13 ,.weborange13 a,.weborange13 a:link,.weborange13 a:active,.weborange13 a:visited,.weborange13 a:hover,.weborange13 a:focus {
	font-size: 13px;
	line-height: 20px;
	color: #CE480F;
    color:#CE480F;text-decoration:none;
}


.orange16 {
	font-size: 16px;
	line-height: 20px;
	color: #fb7a05;
	font-weight: bold;
}
.orange13 {
	font-size: 13px;
	color: #E85C00;
	font-weight: bold;
}
.orange13  a:link{color:#E85C00;text-decoration:underline;}
.orange13  a:active{color:#E85C00;text-decoration:underline;}
.orange13  a:visited{color:#E85C00;text-decoration:underline;}
.orange13  a:hover{color:#E85C00; text-decoration:underline;}

.pitemorange{
color:#d85c00;
font-weight:bold;
}
.pitemorange a:link{color:#CC5700;text-decoration:underline;font-weight:normal}
.pitemorange a:active{color:#CC5700;text-decoration:underline;font-weight:normal}
.pitemorange a:visited{color:#CC5700 ;text-decoration:underline;font-weight:normal}
.pitemorange a:hover{color:#CC5700; text-decoration:underline;font-weight:normal}


	
	
/*text line*/
.line15{line-height:1.5em}	
.line17{line-height:1.7em}	

.cardash td{border-right:1px #cccccc dashed}
.carsolid {border-bottom:1px #999999 solid}

.btable {color:#000000;border-bottom:1px #999999 solid}
.btable2{color:#000000;border-top:1px #999999 solid}
.btable2 span {color:#F1070A; font-weight:bold;font-family:arial}



/***********************test*/
.feature {
	MARGIN-TOP: 2em;
	WIDTH: 600px;
	POSITION: relative
}
.feature H2 {
	MARGIN: 20px 0px 7px;
	text-align: left;
	text-indent: 10px;
}
.feature A IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid
}
.feature A:hover IMG {
	BORDER-RIGHT: #2388ff 1px solid; BORDER-TOP: #2388ff 1px solid; BACKGROUND: #ffc; BORDER-LEFT: #2388ff 1px solid; BORDER-BOTTOM: #2388ff 1px solid
}

#my-glider {
	POSITION: relative
}
.scroller {
	OVERFLOW: hidden; WIDTH: 550px; HEIGHT: 180px
}
.scroller .section {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 550px; WHITE-SPACE: nowrap; HEIGHT: 180px; TEXT-ALIGN: center
}
.scroller .content {
	WIDTH: 10000px
}
#prevLink {
	DISPLAY: block;
	OVERFLOW: hidden;
	WIDTH: 14px;
	TEXT-INDENT: -99999px;
	POSITION: absolute;
	TOP: 25%;
	HEIGHT: 52px;
	background-image: url(//cdnec.sanmin.com.tw/images/new3/lefticon.gif);
	background-repeat: no-repeat;
}
#nextLink {
	DISPLAY: block;
	OVERFLOW: hidden;
	WIDTH: 14px;
	TEXT-INDENT: -99999px;
	POSITION: absolute;
	TOP: 25%;
	HEIGHT: 52px;
	background-image: url(//cdnec.sanmin.com.tw/images/new3/righticon.gif);
	background-repeat: no-repeat;
}


#prevLink {
	LEFT: 13px
}
#nextLink {
	RIGHT: 15px
}


/*首頁暢銷*/
.defaultmove1{
width:130px;
background:#fff;
border:1px solid #aaa;
padding:8px;
position:absolute;
top:-180px;
left:100px;
z-index:99999;
text-align:left;

}
.defaultmove1 span{
width:50px;
height:50px;
background:url(//cdnec.sanmin.com.tw/images/new3/defaultarr01.gif) no-repeat;
position:absolute;
top:75px;
left:-12px;
}

.defaultmove2{
width:100%;
text-align:center;
}
.defaultmove2 td div.defaultmove3{
position:relative;
width:105px;
height:0px;
}
.defaultmove2 td.defaultmove4{
width:103px;
padding:10px 0 7px 0;
}

/*關鍵字*/

.key18 {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	font-weight: bold;
}
.key18 a:link{color:#333333;text-decoration:none;}
.key18 a:active{color:#333333;text-decoration:none;}
.key18 a:visited{color:#333333 ;text-decoration:none;}
.key18 a:hover{color:#333333; text-decoration:none;}



/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}




/* ------ Menu Style ----- */
#carTab {
}
#carTab li {
    display: inline;
}
#carTab li a {
    float: left;
    text-align: center;
    text-decoration: none;
}
#carTab li a:hover {
    text-decoration: none;
}
#carTab li.sel a {
/* ----- border-bottom: solid 3px #ff00ff;----- */
}

/* ----- Very Useful ClearFix Hack ----- */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.Clear{
    clear:both;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*生活館*/
.title1 {font-size: 13px; line-height: 20px; color: #4b2587; font-weight: bold;}
.title2 {font-size: 15px; line-height: 20px; color: #8f77b5; font-weight: bold;}
.cc {font-size: 13px; line-height: 17px; color: #333; font-family: "Verdana", "新細明體", "Arial", "Helvetica", "sans-serif"; text-decoration: none;}
.qq {font-size: 15px; line-height: 24px; color:#05608F; font-weight: bold; text-decoration: none;}
.pp {font-size: 13px; line-height: 18px; color: #003366; font-weight: bold; text-decoration: none;}

/*文具館*/
.title1_sg {font-size: 13px; line-height: 20px; color: #311806; font-weight: bold;}
.title2_sg {font-size: 15px; line-height: 20px; color: #563f2e; font-weight: bold;}
.cc_sg {font-size: 13px; line-height: 17px; color: #333; font-family: "Verdana", "新細明體", "Arial", "Helvetica", "sans-serif"; text-decoration: none;}
.qq_sg {font-size: 15px; line-height: 24px; color:#05608F; font-weight: bold; text-decoration: none;}
.pp_sg {font-size: 13px; line-height: 18px; color: #003366; font-weight: bold; text-decoration: none;}


.MsgBoxForm ul.MsgList{
    margin:0;
    padding:0px;
    list-style:none;
}

.MsgBoxForm ul.MsgList li:last-child{
    border-bottom:0px #cccccc dotted;
}
.MsgBoxForm ul.MsgList li{
    margin:0;
    padding:5px;
    border-bottom:1px #cccccc dotted;
}

.btn-none{
    border:0px;
    background-color:transparent;
}


.fs10,.fs10 a{
	font-size:10px;
}
.fs11,.fs11 a{
	font-size:11px;
}
.fs12,.fs12 a{
	font-size:12px;
}
.fs13,.fs13 a{
	font-size:13px;
}
.fs14,.fs14 a{
	font-size:14px;
}
.fs15,.fs15 a{
	font-size:15px;
}
.fs16,.fs16 a{
	font-size:16px;
}
.fs17,.fs17 a{
	font-size:17px;
}
.fs18,.fs18 a{
	font-size:18px;
}
.fs19,.fs19 a{
	font-size:19px;
}
.fs20,.fs20 a{
	font-size:20px;
}
.fs21,.fs21 a{
	font-size:21px;
}
.fs22,.fs22 a{
	font-size:22px;
}
.fs24,.fs24 a{
	font-size:24px;
}
.fs26,.fs26 a{
	font-size:26px;
}
.fs28,.fs28 a{
	font-size:28px;
}
.fs30,.fs30 a{
	font-size:30px;
}

.fsWhite,a.fsWhite,.fsWhite a,a.fsWhite:link,a.fsWhite:active,a.fsWhite:visited,a.fsWhite:hover,a.fsWhite:focus{
    color:#fff;
    text-decoration:none;
}

.fsRed,a.fsRed,.fsRed a,a.fsRed:link,a.fsRed:active,a.fsRed:visited,a.fsRed:hover,a.fsRed:focus{
    color:#ff0000 !important;
    text-decoration:none;
}
.fsRed2,.fsRed2 a,.fsRed2 a:link,.fsRed2 a:active,.fsRed2 a:visited,.fsRed2 a:hover{
    color:#BC0404 !important;
    text-decoration:none;
}



.fsOrange,a.fsOrange,.fsOrange a,a.fsOrange:link,a.fsOrange:active,a.fsOrange:visited,a.fsOrange:hover,a.fsOrange:focus{
    color:#fb7a05;
    text-decoration:none;
}

.fsYellow,a.fsYellow,.fsYellow a,a.fsYellow:link,a.fsYellow:active,a.fsYellow:visited,a.fsYellow:hover,a.fsYellow:focus{
    color:#fff100;
    text-decoration:none;
}

.fsGreen,a.fsGreen,.fsGreen a,a.fsGreen:link,a.fsGreen:active,a.fsGreen:visited,a.fsGreen:hover,a.fsGreen:focus{
    color:#336633 !important;
    text-decoration:none;
}

.fsPurple,a.fsPurple,.fsPurple a,a.fsPurple:link,a.fsPurple:active,a.fsPurple:visited,a.fsPurple:hover,a.fsPurple:focus{
    color:#5e1933;
    text-decoration:none;
}

.fsGray,a.fsGray,.fsGray a,a.fsGray:link,a.fsGray:active,a.fsGray:visited,a.fsGray:hover,a.fsGray:focus{
	color: #333333;
    text-decoration:none;
}

.fsBlock,a.fsBlock,.fsBlock a,a.fsBlock:link,a.fsBlock:active,a.fsBlock:visited,a.fsBlock:hover,a.fsBlock:focus{
    color:#000 !important;
    text-decoration:none;
}

.fsBlue,a.fsBlue,.fsBlue a,a.fsBlue:link,a.fsBlue:active,a.fsBlue:visited,a.fsBlue:hover,a.fsBlue:focus{
    color:#0c7ad7 !important;
    text-decoration:none;
}

.w100{
    width:100%;
}

.w995{
    width:995px;
    margin:0 auto;
}

.h100{
    height:100%;
}

.bg000,.bgblock{
    background-color:#000;
}
.bgfff,.bgwhite{
    background-color:#fff;
}


ul.ulblock{
    margin:0;
    padding:0;
}
ul.ulblock > li {
    display:inline-block;
    padding:0px;
    margin:0px;
}

.position_r,.position_R{
    position:relative;
}
.position_a,.position_A{
    position:absolute;
}

div.inline{
    display:inline-block;
}

.borderBlock{
    border:1px solid #000;
}
.borderWhite{
    border:1px solid #fff;
}
.border0{
    border:0px;
}


.ver_top{
    vertical-align:top;
}
.ver_mid{
    vertical-align:middle;
}
.ver_bot{
    vertical-align:bottom;
}

/*Shopping*/
#ShoppingMenu {
    background-color: #59162f;
    width: 100%;
    height: 39px;
}
#ShoppingMenu ul{
    list-style:none;
    margin:0;
    padding:0;
}
#ShoppingMenu li{
    display: inline-block;
    padding:0;
    margin:0;
    line-height:39px;
}
        
#ShoppingMenu a,.ShoppingMenu a{
    line-height:39px;
    color:#fff;
    font-size:14px;
    padding:11px;
    font-weight:600;
    border:0;
    margin:0;
}

#ShoppingMenu a:hover,.ShoppingMenu a:hover,.ShoppingMenu li:hover,#ShoppingMenu li.active{
    background-color:#76334c;          
}
.ShoppingMenu_child ul{
    padding:0;
    margin:0;
    
	float:left;
}

.ShoppingMenu_child{
    background-color:#59162f;    
    position:absolute;
    display:none;
    z-index:9999;
}
.ShoppingMenu_child li{
    text-align:center;
    margin:0;
    padding:0;
    border-top:1px #fff solid;
    border-left:1px #fff solid;
    cursor:pointer;
    width:140px;
} 

/*Shopping*/


.modal-header{
    background-color:#5d1832;color:#fff;
}

.table-border-inside {
    border: 0;
    width:100%;
}

.table-border-inside td {
    padding: 10px;
    border: 0px;
    border-top: 1px;
    border-left: 1px;
    border-color: #cccccc;
    border-style: dashed;
    vertical-align:top;
}

.table-border-inside tr:first-child td {
    border-top: 0px;
}

.table-border-inside tr td:first-child {
    border-left: 0px;
}

.PromoteBreadcrumb{
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-size:16px;
    font-family: Microsoft JhengHei;
    width:100%;
    margin:10px 0px 5px 0px;
    font-weight:bold;
}



.PageBtnPanel{
	background-color:#eeeeee;
	height:30px;
	text-align:center;
	font-size:12px;
	line-height:30px;
    font-family: "微軟正黑體", "細明體", "標楷體";
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family: Microsoft JhengHei;
    width: 100%;
    margin: 5px 0 5px 0;
    font-weight: bold;
}

.PageLink{
	display: inline-block;
}

.PageLink ul{
	list-style-type:none;
    display: inline-block;
    padding:0px;
    margin:0;
	height:20px;
}

.PageLink li{
	display: inline-block;
	border:1px #000 solid;
	padding-left:3px;
	padding-right:3px;
    margin-left:2px;
	cursor: pointer;
	background-color:#D0D0D0;
    text-decoration: none;
    font-weight: 100;

    color: #000;
	line-height:16px;
}
.PageLink .BtnPage{
    background-color: #f2f1f1;
    border: 1px #000 solid;
    margin-top:-2px;
    padding: 2px;
    padding-left: 3px;
    padding-right: 3px;
    border-radius: 3px 3px 3px 3px;
    -moz-box-shadow: 1px 1px 1px 1px #cccccc;
    -webkit-box-shadow: 1px 1px 1px 1px #cccccc;
    box-shadow: 1px 1px 1px 1px #cccccc;
}
.PageLink .PageNow{
	margin-top:-2px;
	margin-bottom:-2px;
	padding-top:2px;
	padding-bottom:2px;
	color:red;
	background-color:#fff  ;
}


.mask {
    /*width: 995px;*/
    border-radius: 5px;
    overflow: hidden;
    background-color: #962B2B;
    margin: 0 auto;
    height:25px;
}

ul.newsticker {
    position: relative;
    left: 995px;
    /*left: 550px;*/
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.newsticker li {
    color: white;
    float: left;
    background: #962B2B;
    padding: 5px 0px 5px 0px;
}

ul.newsticker span {
    background-color: #962B2B;
    color: white;
    white-space: nowrap;
}

#breadcrumb-trail {
	line-height: 20px;
	padding: 0px 5px;
	background-color: #fff;
}

	#breadcrumb-trail a {
		padding: 0px 2px;
		color: #71304E;
		font-weight: 900;
		font-size: 16px !important;
	}

	#breadcrumb-trail i {
		color: #cccccc;
		font-size: 12px;
	}